Subject: ICOM IC-229H, and AM aviation band modification

From: [email-masked] (Bob Cromwell)
Date: 7 Jan 92 19:52:32 GMT

Eons ago, I asked:

> Does anyone know what is required to make an Icom IC-229A (or IC-229H)
> receive in the aviation band (118-136 MHz or so)?
> 
> For an IC-2SAT handheld, it's just a three-button-down-during-power-up
> sequence, and it does AM demodulation in that subband.  Is it so simple
> with the IC-229A/H?  I called the Icom info line, but they were far from
> helpful.  Eventually said "yes, it does do AM demodulation in that band",
> but were very reluctant to admit that and flat out said no way they'd tell
> you how to do it.  Sounded like CYA paranoia regarding type acceptance....

Quick summary:

  - 	Yes, it does do AM demodulation.  Many people are unhappy with its
	performance, but I was impressed.  Variation in radios, or variation
	in tastes, who knows....
  - 	Yes, it requires a hardware mod.  No, the procedure described in "CQ"
	magazine is not exactly right.  Yes, it is easy to do.
  - 	It has a wide bandwidth and is sensitive.  Therefore, you may have
	intermod problems.

More detailed:

	In the true spirit of the net, I got several responses that were just
noise.  Along the lines of "No, I know nothing about that radio, but a buddy
of mine got a different one once, I think maybe it was a Yaesu, but I'm not
certain.  It might have done AM demodulation.  Or then again maybe it didn't,
now that I think about it.  Well, I guess I don't know.  Hope this is a big
help to you!!"  Duh.

	However, several were helpful, and the more useful ones are excerpted
below.  There was a review of the radio in "CQ" this past year (don't have the
exact date in front of me).  The following change/additions need to be made to
the text where it describes how to enable aviation-band AM receive:

  --  To disassemble the radio,
	(a)	When removing the top and bottom case halves, be careful, as
		the speaker is connected to one!
	(b)	Remove the three knobs by gently pulling them straight out
		from the panel.
	(c)	With a spanner (or needle-nose pliers) remove the nut mounting
		the front panel to the microphone connector.
	(d)	Now remove the screws holding the front panel (black plastic)
		to the frame, and remove that panel.
	(e)	You will now find that there is a subassembly with a
		"backbone" of 0.25" machined plexiglass, held to the frame
		with three machine screws.  Remove those screws and gently
		swing that subassembly away from the frame.  You now have
		access to the diode that must be clipped.

	Otherwise, things are done as the review says.  The CQ review gave
a good report of its AM aviation band performance.  I would agree with that,
and suspect that at least some of the complaints were due to the original
signal -- there's a ton of background noise in a private plane.  However,
airliners should sound quite clear.  Sensitivity, even that far away from
the ham band, seems good.  Airliners at altitude up to 50-100 miles away
can be heard, even with just a J-pole antenna near ground level.  (assuming
you're not at the bottom of a steep valley, of course!)  Sensitivity in
other non-ham bands seems good as well, it has no trouble picking up
sheriff's dispatchers maybe 45 miles away.

	Too much sensitivity and too much bandwidth may cause big problems
with intermodulation, if you're in an RF-rich environment.  I have no idea how
it would perform in, say, downtown Chicago, but I suspect you'd hear all sorts
of intermod and images.  There were a couple of odd images I noticed, but
nothing distractingly bad.  The built-in attenuator might help.

	My father is now using one, with a J-pole at 53' and an 11-element
beam at 48', from relatively high ground in a rural, hilly area.  It seems
to do very well for such an application, as it gives you three radios (ham,
aviation, public-service scanner) in one box.  45-50W output means you can
hit what you can hear, and it's sensitive enough to hear quite a bit (some
some repeaters out to 100 miles are useful).  At least two NOAA weather
broadcasters around 162 MHz are audible.

	Oh yeah, when you rotate the knob in "VFO" mode to tune up from
174 MHz, it skips to the range 340-380, and then to 870-890, before wrapping
around to 118 again.  Don't get excited, it doesn't receive in 340-380 or
870-890, as the VCO won't lock up there.  It does AM demod 118-134 and
FM 134-174 MHz.

	On to the excerpts....  For the following, only the pad pair marked
as "D5" had a diode in my dad's:

> From: [email-masked] (Dugal James P.)
> Date: Tue, 10 Dec 91 13:12:42 -0600
> To: [email-masked]
> Subject: Re: IC-229A/H AM aviation band mod
> Newsgroups: rec.radio.amateur.misc
> Organization: Univ. of Southwestern La., Lafayette
> 
> I retrieved this from my "archive"  -- hope it helps!
> --James N5KNX
> 
> Here's some info on the IC229A/H, (indirectly) from ICOM:
> 
> The stock radio has RX: 136 - 174, TX: 140-150, FM only.
> 
> When diode D5 (conventional, upright diode on the logic board)
> is cut, 118 - 135.995 MHz can be received in AM mode.
> [Local reports indicate the audio is acceptable but not as good as,
> for example, AM received on a PRO-2004 scanner]
> 
> To expand TX to 136 - 174 MHz, locate chip diode D9.  Ascertain that
> the vertical pair of pads to the right are OPEN.  Short the next pair
> of vertical pads to the right [with solder, perhaps].
> 
> These changes pertain only to the USA model.
> 
> Here's some ASCII art to clearify:
> _________________________________________________________
>   R5   R4                                               |
>               R1                                        |
>             R2 .    .
>               D1   D2
> -----------+  ..   ..
>            |   -D3-
>            |   -D4-
>    IC4     |   -D5-
> -----------+   -D6-
>                -D7-    .   ..  _  _
>                       D8   D9  _  _
>                 O     ..    .
>                C7
>     X1                                                  |
> ________________________________________________________|

As far as the following two, I got the impression that the IC-229H did as
well at aviation band receive as my IC-2SAT....  One thought -- since the
"CQ" review described as slightly different physical construction, I wonder
if there have been some slight changes during the production run leading to
improvements in AM demod performance??

> From: [email-masked]
> Date: Thu, 12 Dec 91 00:57:40 UTC
> To: [email-masked]
> Subject: 229
> 
> hi....conversion of the 229 is very easy, bad news, it doesn't perform worth
> a hoot on am.  its like it has no agc.  the tm-241 sounds better, but
> sensitivity is pooooor.
> [....] 
> I believe the azden 7000 has a good am receiver.  the best i've found
> yet is the th-27a.  next best, ic-2sat.  both of these little rigs
> perform like air scanners.  but the mobiles suck.
> [....] 
> sorry for presenting the facts. my 229 is so bad on am its like not 
> having am at all.  icom was talkative about this at first.  i guess they
> realized it wasn't going to work.
> 
> 73 de tom   [email-masked]

> From: Matthew Weisberg <[email-masked]>
> Date: Thu, 12 Dec 91 16:29:06 CST
> To: [email-masked]
> Subject: IC229H
> 
> Hi... 
> [....] 
> One word of warning, it does an absolutely horrible job receiving AM.  I am
> a student pilot and I use it to listen in on the tower and I listen to ATIS
> when I am traveling to the airport to go flying.  I cannot hear ATIS
> (Automated Terminal Information Service) until I am practically on top of
> the airport!  Also, I get all kinds of imaging in the non-ham areas...
> 
> Matt, KF8OH

Oh yeah, as for the price, Missouri Radio Center had the best as of a
few weeks ago, but the best advice I could give is to sit down with a
list of 800 numbers from "QST", "CQ", etc., and start calling....

					Bob     KC9RG